/* Resets */
/*-------------------------------------------------*/

:root {
  --header-height: 3rem;
  --nav-width: 68px;
  --first-color: #FF0001;
  --first-color-light: #444444;
  --white-color: #fbfbfb;
  --body-font: "Roboto", Arial, sans-serif;
  --normal-font-size: 1rem;
  --z-fixed: 100;
}

body {
  font-family: var(--body-font);
  color: var(--first-color-light);
  letter-spacing: 0.055rem;
  line-height: 2rem;
  min-height: 100vh;
  font-size: 1rem;

  -webkit-font-smoothing: antialiased;

}

/* h4{
border-bottom: 1px solid var(--first-color-light);
} */
a {
  color: var(--first-color);
  text-decoration: none;
}

a:hover {
  color: var(--first-color);
  text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family:  var(--body-font);
  text-transform: uppercase;
  letter-spacing: 0.15rem;
  line-height: 1.4;
}
h5,
h4 {
  display: block;
  margin-block-start: 0em;
  margin-block-end: 0em;

}

.row>* {

  padding-right: 0;
  padding-left: 0;
  margin-top: 0;
}

caption {
  color: var(--first-color-light);
  font-family:  var(--body-font);
  text-decoration: none;
  text-transform: uppercase;
}
caption::after{
  content: " :";
}
tr:nth-child(odd) th {
  background-color: var(--white-color);
}

tr:nth-child(odd) td {
  background-color: var(--white-color);
}

::-webkit-scrollbar {
  width: 12px;
}

::-webkit-scrollbar-track {
  width: 12px;
  background: var(--white-color);
}

::-webkit-scrollbar-thumb {
  width: 2em;
  background-color: var(--first-color);
  outline: 1px solid var(--first-color);
  border-radius: 0;
}

.bg-white-opa{
  /*background-color: rgba(255,255,255,0.1);*/
}